CVE-2022-34950 – Pharmacy Management System v1.0 was discovered to contain a SQL injection vulnerability vi …

Vuln ID: CVE-2022-34950

Published:  2022-08-02  03:15:09Z

Description: Pharmacy Management System v1.0 was discovered to contain a SQL injection vulnerability via the id parameter at editproduct.php.

Source: NVD.NIST.GOV